/* Basics */

* {margin:0;padding:0;} 

html, body {
	height: 100%;
	background-image: url(images/bg_texture.jpg);
}

#wrap {
	min-height: 100%;
	width: 100%;
	/* [disabled]background-image: url(images/bg_texture.jpg); */
	background-color: #0A0405;
	}


/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

.clear {
	clear: both;
}
img {
	border: 0;
}

ul, ol, dl {
	position: relative;  
}          

body {
	font: 62.5%/1.6 Arial, "Lucida Grande", Verdana, sans-serif;
	text-align: center;
	background: #fff url(/images/homeMainBg.gif) repeat-x top left;
	color: #999;
}

/* Typography */

p {
	/* [disabled]padding-bottom: 1em; */
	padding-top: 1em;
}
#alignCenter {
	text-align: center;
}

h1 {
	font-size: 1.6em;
	line-height: 1.4em;
	letter-spacing: 1px;
	font-weight: bold;
	color: #900;
}

h2 {
	font-size: 1.3em;
	line-height: 1.3em;
}
h3 {
	font-size: 1.1em;
	line-height: 1.3em;
}

h4 {
	font-size: 1.3em;
	line-height: 1.3em;
}

h5 {
	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: normal;
}


ul {
	font-size: 1em;
	list-style: none;
}

ul li {
	list-style: none;
}

/* Links Basic */

a:link {
	/* [disabled]color: #2099AD; */
	text-decoration: none;
}

a:visited {
	/* [disabled]color: #2099AD; */
	text-decoration: none;
}

a:hover {
	/* [disabled]color: #2099AD; */
	text-decoration: none;
}

/** removes dotted border on active links **/

a:active, a:focus{
	outline:none;
}
a:active {
	/* [disabled]color: #2099AD; */
	text-decoration: none;
}

#mastHead {
	width: 100%;
	height: 200px;
	margin-right: auto;
	margin-bottom: 10;
	margin-left: auto;
	padding-bottom: 10px;
}

#mastheadBanner {
	text-align: left;
	width: 960px;
	margin: 0;
	height: 210px;
}

#navShell {
	/* [disabled]background-color: #FFF; */
	width: 100%;
	height: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #900;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #900;
	/* [disabled]padding-top: 3px; */
	/* [disabled]padding-bottom: 3px; */
}

#navWrapper {
	margin: 0 auto;
	width: 960px;
	text-align: left;
	height: 39px;
	background-color: #0A0405;
}
#mainNav {
	width: 100%;
	height: 38px;
	text-align: center;
	background-position: center top;
	position: relative;
	display: inherit;
	float: left;
	vertical-align: middle;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#contentShell {
	overflow:auto;
	padding-bottom: 40px;  /* must be same height as the footer */
	text-align: left;
	/* [disabled]padding-top: 10px; */
}
#leftColumnImages {
	text-align: center;
}


#contentWrapper {
	margin: 0 auto;
	width: 960px;
	text-align: left;
	background-color: #0a0405;
	padding-top: 10px;
}



#leftColumn {
	width: 150px;
	float: left;
	display: inline;
	overflow: visible;
	position: relative;
	text-align: left;
	/*margin: 20px 40px 10px 0;
	padding: 0 0 0 10px*/
	margin: 0;
	padding-top: 10;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

#leftColumnImages {
	padding-top: 20px;
	}

#mainColumn {
	width: 720px;
	float: left;
	display: inline;
	overflow: visible;
	position: relative;
	text-align: left;
	font-size: 1.2em;
	border-left-color: #666;
	border-left-width: 1px;
	border-left-style: solid;
	padding-left: 10px;
}
#mainColumn a:link {
	color: #CCC;
	text-decoration: none;
}
#mainColumn a:visited {
	color: #999;
	text-decoration: none;
}
#mainColumn a:hover {
    text-decoration: none;
}
#mainColumn a:active {
	color: #ED1C24;
	text-decoration: none;
}
.home #contentShell #contentWrapper #leftColumn h1 {
	font-size: 1.2em;
	line-height: 125%;
	font-weight: bold;
	text-transform: none;
}
.home #contentShell #contentWrapper #leftColumn h2 {
	font-size: 1.2em;
	line-height: 30%;
	font-weight: normal;
}

.home #contentShell #contentWrapper #mainColumn p {
	text-align: left;
}

/* Content: Main Column */
.home #mainColumn h2 {
    line-height: 1;
    padding-top: 0;
}
#mainColumnUL {
	left: 20px;
	right: 10px;
}

#mainColumn h2,
#mainColumn h3 {
	padding-top: 0.5em;
	padding-bottom: 0.3em;
	color: #900;
}

#mainColumn h4 {
	padding-top: 0.5em;
	padding-bottom: 0.3em;
}

#mainColumn h5 {
	padding-bottom: 1em;
}

#secondaryColumn a img {
    border: 1px solid #fff;
    margin-bottom: 10px;
}


/* Footer */

#footer {
	position: relative;
	margin-top: -40px; /* negative value of footer height */
	height: 40px;
	clear:both;
	/* [disabled]background-color: #0A0405; */
} 
	
#footerShell {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	text-align: left;
}

#footerWrapper {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}

#footerLeft {
	width: 550px;
	float: left;
	display: inline;
	overflow: visible;
	position: relative;
	text-align: left;
	padding-top: 5px;
}

#footerRight {
	width: 250px;
	float: right;
	text-align: right;
	display: inline;
	overflow: visible;
	position: relative;
	padding-top: 5px;
}

#footerWrapper p {
	color: #666;
	font-size: 1em;
	line-height: 4em;
	padding: 0 20px;
}
#footerWrapper a:link {
	color: #999;
	text-decoration: none;
}
#footerWrapper a:visited {
	color: #999;
	text-decoration: none;
}
#footerWrapper a:hover {
	text-decoration: underline;
}
#footerWrapper a:active {
	color: #666;
	text-decoration: underline;
}

/* Images */

.floatLeft {
	float: left;
	margin: 10px 20px 10px 0;
	border: 1px solid #000;
}

.picLeft {
	display: block;
	text-align: left;
	margin: 0 0 20px 0;
}

.picCentredBase {
	display: block;
	text-align: center;
	margin-top: 40px;
}
